<!DOCTYPE html>
<html lang="en" dir="ltr">
    <head>
        <meta charset="utf-8">
        <link rel="stylesheet" href="master.css">
        <title></title>
    </head>
    <body>
        <div class="header">
            <div class="iconApple"></div>
            <div class="menu">
                <div class="menu_item">
                    <a href="#" class="menuPunkt">
                        Главная
                    </a>
                </div>
                <div class="menu_item">
                    <a href="#" class="menuPunkt">
                        Характеристики
                    </a>
                </div>
                <div class="menu_item">
                    <a href="#" class="menuPunkt">
                        Цены
                    </a>
                </div>
                <div class="menu_item">
                    <a href="#" class="menuPunkt">Модели</a>
                </div>
                <div class="menu_item">
                    <a href="#" class="menuPunkt">
                        Дополнения
                    </a>
                </div>
            </div>
        </div>

        <div class="sidebar">
            <div class="shortDesc">
                <div class="titleIphone">iPHONE 12
                    <div class="textDesc">
                        Процессор A14 Bionic далеко впереди
                        других процессоров iPhone.
                        Система камер Pro гораздо
                        лучше работает при слабом освещении —
                         а на iPhone 12 Pro Max ещё лучше.
                          Ceramic Shield в четыре раза
                          снижает риск повреждений дисплея
                          при падении. Давайте посмотрим,
                          как тут всё устроено.
                    </div>
                </div>
                <button type="button" class="buyBtn" >
                    <a href="#" >
                        Купить
                    </a>
                </button>
            </div>
            <div class="bigIphone"></div>
        </div>

        <div class="content">
            <br><span class="centerAdv">
                Преимущества
            </span><br><br>
            <div class="contentItem">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
            </div>
            <div class="contentItem">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
            </div>
            <div class="contentItem">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
            </div>
        </div>

        <div class="lastDiv">
            <div class="acnhorFooter">
                <a href="#" class="m1">Контакты</a>
            </div>
            <div class="acnhorFooter">
                <a href="#" class="m1">Детали </a>
            </div>
            <div class="acnhorFooter">
                <a href="#" class="m1">Поддержка</a>
            </div>
            <div class="acnhorFooter m1">
                <a href="#" class="m1">Сотрудничество</a>
            </div>
            <div class="acnhorFooter">
                <a href="#" class="m1">Цены</a>
            </div>
        </div>
    </body>
</html>
